Subject: FW: Computer
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 17 Jan 2002 10:34:18 -0800 (PST)

Did ETS officially make a bid to the bankruptcy court for abandoned equipment?  Any computers or just flat screens?

 -----Original Message-----
From: 	Spain, Ron  
Sent:	Monday, December 31, 2001 4:54 AM
To:	Corman, Shelley
Subject:	Computer

    Shelley,

         I was shut-out of the click-at-home program before I got a P.C. ordered and was wondering what the status, is on some of the surplus
computer equipment that is still in the building. I am guessing that there is some left of the same quality or better, than that offered in the
program. Maybe you could start a after Chrismas gift sale. Because it was my idea you could give me mine for free  Ha!

                                                                                                                                                   Thanks Ron Spain